/*
Skin Name: Nivo Slider Wize Theme
*/

header {
	background-color:#000000;
	position:relative;
	z-index:10;
}



.feature {
  margin: 0 auto;
  max-width: 940px;
  width: 940px;
  padding: 0px 0;
}



.nivo-main-image {
	background-repeat: no-repeat;
	background-size:cover;
	background-position:0px 20px;
}
.nivo-slice {
	background-repeat: no-repeat;
	background-size:cover;
}



.feature h1 {
	font-family:"futura-pt", sans-serif;
	font-weight: 400;
}


.wrap-feature {
	height:440px;
	min-width:260px;
	background-image:url(slider_repeat2.png);
	background-position: center bottom;
	background-repeat:repeat-x;
	width:100%;
}
.wrap-feature2 {
	height:440px;
	min-width:260px;
	/*
	background-image:url(slider_repeat.png);
	background-position: center bottom;
	background-repeat:repeat-x;
	position:relative;
	*/
	position:absolute;
	width:100%;
	/*
	width:100%;
	/*
	left:-100%;
	margin:0px 0px -300px 0px;
	padding:0px 0px 0px 0px;
	*/
	
}
.theme-wize .nivoSlider {
	position: relative;
	margin-top:-20px;
	/*
	background-image:url(loading.gif);
	*/
	background-image:url(slider_repeat.png);
	background-repeat:repeat-x;
	background-position: center bottom;
	margin-bottom: 10px;
	/*
	-webkit-box-shadow: 0px 1px 5px 0px #4a4a4a;
	-moz-box-shadow: 0px 1px 5px 0px #4a4a4a;
	box-shadow: 0px 1px 5px 0px #4a4a4a;
	*/
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	min-height:400px;
	height:440px;
}
.theme-wize .nivoSlider img,
.theme-wize .nivoSlider .nivo-main-image {
	position: absolute;
	top: 0px;
	left: 0px;
	display: none;
}
.theme-wize .nivoSlider a {
	border: 0;
	display: block;
}
.theme-wize .nivo-controlNav {
	text-align: right;
	padding: 0px 0px;
	margin-top: -93px;
	margin-right:14px;
	z-index: 100;
	position: relative;
}
.theme-wize .nivo-controlNav a {
	text-align: center;
	display: inline-block;
	width: 22px;
	height: 22px;
	background: url(bullets.png) no-repeat;
	text-indent: -9999px;
	border: 0;
	margin: 0 1px;
}
.theme-wize .nivo-controlNav a.active {
	background-position: 0 -22px;
}
.theme-wize .nivo-controlNav a:hover,
.theme-wize .nivo-controlNav a.active:hover {
	background-position: 0 -44px;
}
.theme-wize .nivo-directionNav a {
	display: block;
	width: 30px;
	height: 30px;
	background: url(arrows.png) no-repeat;
	text-indent: -9999px;
	border: 0;
	opacity: 0;
	-webkit-transition: all 200ms ease-in-out;
	-moz-transition: all 200ms ease-in-out;
	-o-transition: all 200ms ease-in-out;
	transition: all 200ms ease-in-out;
}
.theme-wize:hover .nivo-directionNav a {
	opacity: 1;
}
.theme-wize a.nivo-nextNav {
	background-position: -30px 0;
	right: 15px;
}
.theme-wize a.nivo-prevNav {
	left: 15px;
}





.theme-wize .nivo-caption {
	position:absolute;
	left:0px;
	top:0px;
	background:none;
	color:#000;
	width:100%;
	z-index:21;
	padding: 58px 5px 5px 5px;
	opacity: 1.0;
	overflow: hidden;
	display: none;
	-moz-opacity: 1.0;
	filter:alpha(opacity=100);
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
	font-family:"futura-pt", sans-serif;
	font-size:21px;
	line-height:26px;
	font-weight:400;
}
.theme-wize .nivo-caption p {
	padding:0px 0px 10px 0px;
	margin:0px 0px 0px 0px;
	max-width:440px;
}
.theme-wize .nivo-caption a {
	display:inline !important;
}

/*
Futura Book
font-weight: 400;

Futura Medium
font-weight: 500;

Futura Bold
font-weight: 700;
*/
.theme-wize .nivo-caption h1 {
	font-family:"futura-pt", sans-serif;
	font-weight: 400;
	font-size:71px;	
	color:#F47735;
	text-transform:uppercase;
	letter-spacing:-2px;
	line-height:72px;
	padding:0px 0px 0px 0px;
	margin:10px 0px 8px -2px;
}
.theme-wize .nivo-caption h2 {
	font-family:"futura-pt", sans-serif;
	font-weight: 700;
	font-size: 26px;	
	line-height: 28px;
	color: #000;
	padding: 0px 0px 0px 0px;
	margin: 8px 0px 10px 0px;
	max-width: 340px;
	/*
	Subhead Font: Futura
Style: Bold Size: 24 Leading: 28 Color: 0 0 0
*/
}


.theme-wize .btn {
	line-height:20px;
	height: 32px;
	max-height:32px;
	line-height: 20px;
	padding:0px 0px 0px 0px;
	margin:20px 0px 0px 0px;
}
.theme-wize .btn a {
	margin:0px 0px 0px 0px ;
	font-size:19px;
	padding-top: 4px;
	padding-right: 41px;
	padding-bottom: 3px;
	padding-left: 18px;
	text-decoration: none;
	width: 86px;
}


.theme-wize .nivo-controlNav.nivo-thumbs-enabled {
	width: 100%;
}
.theme-wize .nivo-controlNav.nivo-thumbs-enabled a {
	width: auto;
	height: auto;
	background: none;
	margin-bottom: 5px;
	margin-right:20px;
}
.theme-wize .nivo-controlNav.nivo-thumbs-enabled img {
	display: block;
	width: 120px;
	height: auto;
}

.nivo-main-image {
	z-index:20;
	position:relative;
}


@media screen and (max-width: 960px) {

.wrap-feature {
	background-color:#E9E2DB;
	height:360px;
	min-width:260px;
	background-image:url(slider_repeat.png);
	background-repeat:repeat-x;
	background-position:center bottom;
}
.theme-wize .nivoSlider {
	min-height:360px;
	height:360px;
}

.theme-wize .nivoSlider img,
.theme-wize .nivoSlider .nivo-main-image {
	margin-top:0px;
	background-color:transparent;
}
.theme-wize .nivo-controlNav {
	text-align: left;
	padding: 0px 0px;
	margin-top: -93px;
	z-index: 100;
	position: relative;
}	
.theme-wize .nivo-caption {
	font-size:20px;
	padding: 43px 5px 5px 5px;
	line-height:23px;
}
.theme-wize .nivo-caption h1 {
	font-size:54px;
	line-height:75px;
	margin:0px 0px 12px 0px;
}
.theme-wize .nivo-caption h2 {
	font-size:21px;	
	line-height:24px;
	margin:-10px 0px 10px 0px;
	min-width:500px;
}

.theme-wize .nivo-caption p {
	max-width:420px;
	margin-top:-12px;
}
.theme-wize .nivo-caption {
	margin-left:40px;
}
.theme-wize .nivo-controlNav {
	margin-left:34px;
	margin-top: -92px;
}



.theme-wize .nivo-controlNav a:hover,
.theme-wize .nivo-controlNav a.active:hover {
	background-position: 0 -22px;
}


.theme-wize .btn {
	margin:14px 0px 0px 0px;
}
.feature {
	width: 100%;
	max-width:100%;
	margin:0px 0px 0px 0px;
}


}


@media screen and (max-width: 680px) {

.wrap-feature {
	background-color:#E9E2DB;
	height:425px;
	min-width:260px;
	background-image:url(slider_repeat.png);
	background-repeat:repeat-x;
	background-position:center bottom;
}
.theme-wize .nivoSlider {
	min-height:416px;
	height:416px;
	background-image:url(slider_repeat2.png);
	background-repeat:repeat-x;
	background-position:center bottom;
}

.theme-wize .nivo-caption {
	padding-top:25px;
	margin-left:16px;
	font-size:21px;
	line-height:26px;
}

.theme-wize .nivoSlider img,
.theme-wize .nivoSlider .nivo-main-image {
	margin-top:20px;
}

.theme-wize .nivo-caption h1 {
	font-size:40px;
	line-height:40px;
	margin:12px 0px 5px 0px;
}

.theme-wize .nivo-caption h2 {
	margin:6px 0px 3px 0px;
	font-size:22px;	
	line-height:24px;
	width:280px;
	max-width:280px;
	min-width:280px;
}

.theme-wize .nivo-caption p {
	margin-top:0px;
}

.theme-wize .nivo-controlNav {
	margin-left:10px;
	margin-top: -113px;
}


.theme-wize .btn {
	margin:18px 0px 0px 0px;
}


}




/* PHONE */

@media screen and (max-width: 480px) {
.theme-wize .nivoSlider img,
.theme-wize .nivoSlider .nivo-main-image {
	margin-top:245px;
}
.theme-wize .nivo-caption p {
	max-width:280px;
}

.theme-wize .nivo-caption {
	padding-left:0px;
	font-size:20px;
	line-height:21px;
}

.theme-wize .nivo-controlNav {
	margin-left:10px;
	margin-top: -113px;
}
}
